<?php

namespace Modules\PrintSuppliers\Models;

use Illuminate\Database\Eloquent\Model;

class Order extends Model
{
    protected $table = 'order';
    public $timestamps = false;

    protected $fillable = [ 'resource_id', 'status', 'cost', 'shipping_cost', 'tax_cost' ];

    public function orderMetas() {
        return $this->hasMany(OrderMeta::class);
    }

}
